<?xml version="1.0" encoding="UTF-8"?><song><copyright>2002</copyright>
<key>Bb</key>
<lyrics>[V1]
. G  D  Em    C  D  G
 Kutsal Tanrı sevgiyle
. G  D Em    Am   C D
 Kusursuz insan oldu
. G D Em     C  Bm Em
 Günahı benden aldı
. D C  Bm  Em  D  G
 Yaşamam için öldü</lyrics>
<capo>3</capo>
<title>Müjde Ezgisi</title>
<author>Sovereign Grace Music, Bob Kauflin and Drew Jones</author>
</song>